# EmailSender.h File Reference

Rudimentary class to send email from code. Don't expect anything fancy. More...

`#include "RakNetTypes.h"`
`#include "RakMemoryOverride.h"`

## Classes

class | EmailSender
| Rudimentary class to send email from code. More...

## Detailed Description

Rudimentary class to send email from code. Don't expect anything fancy.

This file is part of RakNet Copyright 2003 Jenkins Software LLC

Usage of RakNet is subject to the appropriate license agreement.